@media only screen and (min-width: 1400px) {
	.bodyArea {
		width: 1280px;
		/* center me */
		margin: 0 auto;
		margin-top: 50px;
	}
	.footer {
		width: 1280px;
		/* center me */
		margin: 0 auto;
	}
}

body {
	background: url('bg.jpg') repeat-y center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
     	-o-background-size: cover;
     	background-size: cover;
	opacity: 0.85;

	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FBFBFB;
}

h1, h2, h3, h4, h5, div, p {
	padding-left: 5px;
	padding-right: 5px;
	font-family: "Georgia", Serif;
}

li {
	padding-right: 5px;
}

h1 {
	color: #77b300;
}

h2 {
	color: #001a00;
}

input.modal-closing-trick {
  display: none !important;
}
input.modal-closing-trick:checked ~ div {
  display: none !important;
}
.noscript-container {
	border: 5px solid #cc3c41;
	z-index: 301;
	position: fixed;
	width: 600px;
	min-width: 380px;
	left: 30%;
	top: 100px;
	padding: 20px;
	background: black;
	z-index: 301;
}
.noscript-message {
	font-size: 20px;
	margin: 0 0 15px 0;
	line-height: 1.2;
	color: #999;
	z-index: 201;
}
#button-noscript-close {
    background: #343436;
    color: white;
    font-size: 1rem;
    text-shadow: none;
    line-height: 1.2;
    display: inline-block;
    border: 0;
    outline: 0;
    padding: 5px 5px;
    position: relative;
    border-radius: 3px;
    border: 3px solid transparent;
    color: white;
    cursor: pointer;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    font-weight: normal !important;
}
#button-noscript-close:hover {
    background: #4d4d50;
}

.faqentry {
	padding-top: 5px;
	padding-bottom: 10px;
}

.bodyArea {
	background-color: #F8F8F8;
	border-color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-right-width: thin;
	border-right-style: solid;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-width: thin;
	border-top-style: solid;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 15px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
    	-opera-border-radius:20px;
    	-khtml-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow: inset -3px -3px 10px 1px #101020;
	-webkit-box-shadow: inset -3px -3px  10px 1px #101020;
	box-shadow: inset -3px -3px 10px 1px #101020;
}

.menuArea {
	background-image: url("logo48.png");
	background-repeat: no-repeat;
	background-position: 10px 10px;
	height: 68px;
	background-color: #F0F0E0;
	padding-left: 50px;
	margin-bottom: 5px;
#	border:1px solid #F0F0E0;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-opera-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow: inset -3px -3px 25px 5px #101020;
	-webkit-box-shadow: inset -3px -3px  25px 5px #101020;
	box-shadow: inset -3px -3px  25px 5px #101020;
}

.menu {
	font-size: 14px;
	font-weight: bold;
}

.menuItem {
	padding-left: 50px;
	vertical-align: bottom;
	color: #222211;
}

.footer {
	margin-top: 5px;
	text-align: right;
	font-size: 9px;
	font-weight: italic;
#	background-color: #F0F0E0;
	background-color: transparent;
}

/* Image slider related */
.screenshotArea {
	padding: 0px 0px 0px 50px;
	position: relative;
	max-width: 550px;
}

.screenshotBackground {
#	border: dotted grey 1px;
#	background-color: #E6E6E6;
	background: linear-gradient(to right, #E6E6E6 , #FBFBFB);
}

.lazyloadImage {
	height: auto;
	width: auto;
	max-width: 400px;
	max-height: 200px;
	cursor: pointer;
	z-index: 200;
}

.bx-wrapper {
	display: table;
	direction: rtl;
	padding: 0px;
	margin: 0px 0px 0px 5px;
	z-index: 50;
	padding-top: 10px;
	padding-bottom: 10px;
}

.controlContainer {
	position: absolute;
	height: 50%;
	width: 100%;
	vertical-align: middle;
	margin-left: 50px;
}

.controlContainer:after {
	clear: both;
}

.controlContainer-prev {
	float: left;
}

.controlContainer-next {
	float: right;
	margin-right: 100px;
}

.bx-pager {
	min-width: 20px;
}

.bx-viewport {
#	background: yellow;
	display: table-cell;
	direction: ltr;
	padding-left: 20px;
}

.bx-controls {
	display: table-cell;
	direction: ltr;
	vertical-align: middle;
}

.bx-prev:hover, .bx-next:hover {
	opacity: 1.0;
}

.bx-prev, .bx-next {
	position: absolute;
	top: 90%;
	display: block;
	color: transparent;
	text-decoration: none;
	background-repeat: no-repeat;
	background-size: 24px;
	height: 24px;
	width: 24px;
	opacity: 0.5;
	z-index: 300;
}

.bx-prev {
	background-image: url("image-slider/back-arrow.svg");
}

.bx-next {
	background-image: url("image-slider/next-arrow.svg");
}

.bx-caption {
	margin-top: 2px;
	color: #453345;
	z-index: 55;
}

.bx-pager-link {
	text-decoration: none;
	background-image: url("data:image/svg+xml;utf8,<?xml version='1.0' standalone='yes'?><svg xmlns='http://www.w3.org/2000/svg' version='1.0' width='50' height='50' viewBox='0 0 50 50'><circle style='fill: grey' cx='25' cy='25' r='24'/></svg>");
	color: transparent;
	background-size: 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: right center;
}

.bx-pager-link.active {
	background-image: url("data:image/svg+xml;utf8,<?xml version='1.0' standalone='yes'?><svg xmlns='http://www.w3.org/2000/svg' version='1.0' width='50' height='50' viewBox='0 0 50 50'><circle style='fill: black' cx='25' cy='25' r='24'/></svg>");
}

#screenshotList {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 0px;
}

li.screenshotItem {
	list-style-type: none;
}

